Subject: urgent: TID:16900258; tE: 3 HOURS; Ts: Pending Pickup
From: Jose Manuel Pereira Seguro De Carvalho Filho <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Sun, 27 May 2018 15:15:12 +0530 (IST)

Hi Ash, 

Event will be in 3 hours and buyer did not receive the packasap instructions. 

Please assist. 

Best Rgds, 
Jose